package com.usky.common.core.bean;

import lombok.Data;

/**
 * @author yangqiang
 * @date 2020-10-13
 */
@Data
public class PageRequest {

    private Integer current;

    private Integer size;

    public PageRequest() {

    }

    public PageRequest(Integer current, Integer size) {
        this.current = current;
        this.size = size;
    }

}
